flutter_icons:
  ios: true
  image_path: "assets/icon/icon.jpeg"
  windows:
    generate: true
    image_path: "assets/icon/icon.jpeg"
    icon_size: 256 # min:48, max:256, default: 48
  web:
    generate: false
  macos:
    generate: false
